ISCS#FEP - Feature #2453

goooooooooooo
08/15/2022 10:59 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/15/2022
08/17/2022
100%

0.00 hour
0.00 hour

Description

0oooooooooooo

History

#1 - 08/15/2022 10:59 AM - yuheng xu

- Status changed from New to In Progress

#2 - 08/22/2022 09:21 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
